<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="SFUND" Id="FNGFWORKR" Name="基金來源、用途及餘絀決算表" />
　　　　<Program Id="FNGGRB5020" />
　　　　<Sender Name="運動發展基金" />
　　　　<報表名稱>基金來源、用途及餘絀決算表</報表名稱>
　　　　<年度>106</年度>
　　　　<基金>運動發展基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金來源</項目>
　　　　　　<本年度預算數-金額>2880000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>3426308684.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<比較增減-金額>546308684.00</比較增減-金額>
　　　　　　<比較增減-百分比>18.97</比較增減-百分比>
　　　　　　<上年度決算數-金額>2934483427.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>徵收及依法分配收入</項目>
　　　　　　<本年度預算數-金額>2800000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>97.22</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>3347623731.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>97.70</本年度決算數-百分比>
　　　　　　<比較增減-金額>547623731.00</比較增減-金額>
　　　　　　<比較增減-百分比>19.56</比較增減-百分比>
　　　　　　<上年度決算數-金額>2836693624.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>96.67</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>運動彩券盈餘分配收入</項目>
　　　　　　<本年度預算數-金額>2800000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>97.22</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>3347623731.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>97.70</本年度決算數-百分比>
　　　　　　<比較增減-金額>547623731.00</比較增減-金額>
　　　　　　<比較增減-百分比>19.56</比較增減-百分比>
　　　　　　<上年度決算數-金額>2836693624.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>96.67</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>財產收入</項目>
　　　　　　<本年度預算數-金額>80000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.78</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>63852840.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.86</本年度決算數-百分比>
　　　　　　<比較增減-金額>-16147160.00</比較增減-金額>
　　　　　　<比較增減-百分比>20.18</比較增減-百分比>
　　　　　　<上年度決算數-金額>81844576.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.79</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>利息收入</項目>
　　　　　　<本年度預算數-金額>80000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.78</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>63852840.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.86</本年度決算數-百分比>
　　　　　　<比較增減-金額>-16147160.00</比較增減-金額>
　　　　　　<比較增減-百分比>20.18</比較增減-百分比>
　　　　　　<上年度決算數-金額>81844576.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.79</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他收入</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>14832113.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.43</本年度決算數-百分比>
　　　　　　<比較增減-金額>14832113.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>15945227.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.54</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>雜項收入</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>14832113.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.43</本年度決算數-百分比>
　　　　　　<比較增減-金額>14832113.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>15945227.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.54</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金用途</項目>
　　　　　　<本年度預算數-金額>2676800000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>92.94</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2474565402.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>72.22</本年度決算數-百分比>
　　　　　　<比較增減-金額>-202234598.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.56</比較增減-百分比>
　　　　　　<上年度決算數-金額>2083029487.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>70.98</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>培訓體育運動人才及運動訓練環境改善計畫</項目>
　　　　　　<本年度預算數-金額>1650629000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>57.31</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1589361263.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>46.39</本年度決算數-百分比>
　　　　　　<比較增減-金額>-61267737.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.71</比較增減-百分比>
　　　　　　<上年度決算數-金額>1279403332.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>43.60</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>1650629000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>57.31</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1589361263.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>46.39</本年度決算數-百分比>
　　　　　　<比較增減-金額>-61267737.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.71</比較增減-百分比>
　　　　　　<上年度決算數-金額>1279403332.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>43.60</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>健全體育運動人才培育之運動產業環境改善支出計畫</項目>
　　　　　　<本年度預算數-金額>68215000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.37</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>78006812.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.28</本年度決算數-百分比>
　　　　　　<比較增減-金額>9791812.00</比較增減-金額>
　　　　　　<比較增減-百分比>14.35</比較增減-百分比>
　　　　　　<上年度決算數-金額>114677765.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.91</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>68215000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.37</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>78006812.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.28</本年度決算數-百分比>
　　　　　　<比較增減-金額>9791812.00</比較增減-金額>
　　　　　　<比較增減-百分比>14.35</比較增減-百分比>
　　　　　　<上年度決算數-金額>114677765.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.91</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>辦理大型國際體育運動交流活動計畫</項目>
　　　　　　<本年度預算數-金額>299954000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>10.42</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>247133454.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>7.21</本年度決算數-百分比>
　　　　　　<比較增減-金額>-52820546.00</比較增減-金額>
　　　　　　<比較增減-百分比>17.61</比較增減-百分比>
　　　　　　<上年度決算數-金額>226373750.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>7.71</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>299954000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>10.42</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>247133454.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>7.21</本年度決算數-百分比>
　　　　　　<比較增減-金額>-52820546.00</比較增減-金額>
　　　　　　<比較增減-百分比>17.61</比較增減-百分比>
　　　　　　<上年度決算數-金額>226373750.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>7.71</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>非亞奧運及基層運動人才培育計畫</項目>
　　　　　　<本年度預算數-金額>497986000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>17.29</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>524910218.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>15.32</本年度決算數-百分比>
　　　　　　<比較增減-金額>26924218.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.41</比較增減-百分比>
　　　　　　<上年度決算數-金額>452538126.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>15.42</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>497986000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>17.29</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>524910218.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>15.32</本年度決算數-百分比>
　　　　　　<比較增減-金額>26924218.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.41</比較增減-百分比>
　　　　　　<上年度決算數-金額>452538126.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>15.42</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>輔助國民小學及國民中學運動代表隊計畫</項目>
　　　　　　<本年度預算數-金額>145389000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>5.05</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>22277802.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.65</本年度決算數-百分比>
　　　　　　<比較增減-金額>-123111198.00</比較增減-金額>
　　　　　　<比較增減-百分比>84.68</比較增減-百分比>
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>145389000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>5.05</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>22277802.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.65</本年度決算數-百分比>
　　　　　　<比較增減-金額>-123111198.00</比較增減-金額>
　　　　　　<比較增減-百分比>84.68</比較增減-百分比>
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>一般行政管理計畫</項目>
　　　　　　<本年度預算數-金額>14627000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.51</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>12875853.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.38</本年度決算數-百分比>
　　　　　　<比較增減-金額>-1751147.00</比較增減-金額>
　　　　　　<比較增減-百分比>11.97</比較增減-百分比>
　　　　　　<上年度決算數-金額>10036514.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.34</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>14627000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.51</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>12875853.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.38</本年度決算數-百分比>
　　　　　　<比較增減-金額>-1751147.00</比較增減-金額>
　　　　　　<比較增減-百分比>11.97</比較增減-百分比>
　　　　　　<上年度決算數-金額>10036514.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.34</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>本期賸餘(短絀-)</項目>
　　　　　　<本年度預算數-金額>203200000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.06</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>951743282.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>27.78</本年度決算數-百分比>
　　　　　　<比較增減-金額>748543282.00</比較增減-金額>
　　　　　　<比較增減-百分比>368.38</比較增減-百分比>
　　　　　　<上年度決算數-金額>851453940.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>29.02</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>期初基金餘額</項目>
　　　　　　<本年度預算數-金額>11516685000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>399.88</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>12954266302.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>378.08</本年度決算數-百分比>
　　　　　　<比較增減-金額>1437581302.00</比較增減-金額>
　　　　　　<比較增減-百分比>12.48</比較增減-百分比>
　　　　　　<上年度決算數-金額>12102812362.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>412.43</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>解繳國庫</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>期末基金餘額</項目>
　　　　　　<本年度預算數-金額>11719885000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>406.94</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>13906009584.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>405.86</本年度決算數-百分比>
　　　　　　<比較增減-金額>2186124584.00</比較增減-金額>
　　　　　　<比較增減-百分比>18.65</比較增減-百分比>
　　　　　　<上年度決算數-金額>12954266302.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>441.45</上年度決算數-百分比>
　　　　</ROW>
　　　　<COMM />
　　</DataSet>
</GenericData>

